Package org.eclipse.microprofile.config.tck

## Class ClassConverterBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.ClassConverterBean

    @Dependent
    public class ClassConverterBean
    extends Object

### Constructor Summary

Constructors
`ClassConverterBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Class` `getTestClass()`
`Class[]` `getTestClasses()`
`List<Class>` `getTestClassList()`
`Set<Class>` `getTestClassSet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClassConverterBean

    public ClassConverterBean()

### Method Detail

#### getTestClass

    public Class getTestClass()

#### getTestClasses

    public Class[] getTestClasses()

#### getTestClassSet

    public Set<Class> getTestClassSet()

#### getTestClassList

    public List<Class> getTestClassList()